## project-el 0.5.2

=== debian/changelog ===
project-el (0.5.2-2) unstable; urgency=medium

  * Require dh-elpa 2.0.5.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Oct 2020 09:27:12 -0700

project-el (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 26 Oct 2020 18:40:12 -0700

project-el (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #966284).
    Regarding the highly generic name, please see ITP.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 25 Jul 2020 15:05:25 -0700
