## project-el 0.8.1

=== debian/changelog ===
project-el (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 21 Dec 2021 13:35:44 -0700
