=== debian/control ===
Source: project-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 13),
 dh-elpa (>= 2.0.5)
Standards-Version: 4.5.0
Homepage: https://elpa.gnu.org/packages/project.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/project-el
Vcs-Git: https://salsa.debian.org/emacsen-team/project-el.git
Rules-Requires-Root: no

Package: elpa-project
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Emacs library for operations on the current project
 This file contains generic infrastructure for dealing with
 projects, some utility functions, and commands using that
 infrastructure.
 .
 The goal is to make it easier for Lisp programs to operate on the
 current project, without having to know which package handles
 detection of that project type, parsing its config files, etc.
